header,body {margin:0;padding:0;}
a {color:#d61616;}
body, p {font-family: 'Open Sans', sans-serif;font-size:13px;color:#111;font-weight:400;}
h1,h2,h3,h4{font-weight:800;letter-spacing:-1px;text-transform:uppercase;}
h1{font-size:22px;margin:40px 0 20px 0;}
.phone {width:200px;float:right;padding-top:7px;font-size:1.2em;}
.phone .label {font-size:0.8em;}
.phone span {font-weight:bold;}
.inner, nav ul {width:960px;margin:0 auto;}
.logod {float:left;width:500px;margin:0;padding:0;margin-top:0px;}
header {padding-top:15px;}
nav {background-color:#000;font-weight:400;font-size:14px;margin:10px 0;height:53px;}
nav ul,nav li {margin:0;padding:0;}
nav li {float:left;display:block;text-transform:uppercase;}
nav li a {display:block;padding:16px 16px;color:#fff;text-decoration:none;}
nav li a:hover {background-color:#333;}
.clear {clear:both;}
footer {background-color:#000;color:#555;padding:15px 0 35px 0;margin-top:50px;}
footer a {color:#555;text-decoration:none;}
footer a:hover {text-decoration:underline;}

.home h1, .home h2 {text-align:center;}
.home h2 {margin-top:0;}
.home h1 {margin-bottom:4px;}
.error{margin:0px!important;display:block;}

#contact-area label {display:block;margin-top:10px;}
#contact-area {width:400px;}
#contact-area input,#contact-area textarea {width:400px;padding:4px;margin:0;font-size:13px;}
#contact-area input.submit-button {width:90px;margin-top:10px;padding:8px;}

.error {border:2px solid #dd4e10;color:#dd4e10; font-weight:normal;margin:20px 0;padding:6px 8px;text-align:center;}
.thankyou {border:2px solid #7fb902;color:#7fb902; font-weight:normal;margin:20px 0;padding:6px 8px;text-align:center;}